Feed for vcheng@debian.org in Ubuntu 19.10

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
cube2 0.0.20130404 is outdated by 2013.04.04
kivy 1.10.1 is outdated by 1.11.0
intel-gpu-tools 1.24 is outdated by 1.25
0ad-data is no longer maintained by vcheng@debian.org and/or was removed from Ubuntu 19.10
supertuxkart 1.0 is outdated by 1.1
gloox 1.0.22 is outdated by 1.0.23
supertux2 0.6.0 is outdated by 0.6.1
gstreamer:vaapi 1.16.1 is outdated by 1.16.2
gstreamer1plugins:vaapi is no longer maintained by vcheng@debian.org and/or was removed from Ubuntu 19.10
gstreamer:vaapi 1.16.1 is now up to date
gstreamer:vaapi was added to Ubuntu 19.10 and/or assigned to vcheng@debian.org
gstreamer1plugins:vaapi 1.16.1 is now up to date
wesnoth 1.14.7 is outdated by 1.14.9
gstreamer1plugins:vaapi 1.16.0 is outdated by 1.16.1
intel-gpu-tools 1.24 is now up to date
libmypaint 1.3.0 is outdated by 1.4.0
libvdpau 1.2 is outdated by 1.3
python:queuelib 1.5.0 is now up to date
kivy 1.10.1 is now up to date
kivy was added to Ubuntu 19.10 and/or assigned to vcheng@debian.org
libvdpau 1.2 is now up to date
slashem 0.0.7e.7f.3 is outdated by 0.0.8e.0f.1
pelican 4.0.1 is outdated by 4.1.0
supertuxkart 1.0 is now up to date
nethack 3.6.1 is outdated by 3.6.2
pdfarranger 1.1.1 is outdated by 1.2.0
gstreamer1plugins:vaapi 1.16.0 is now up to date
mypaint-brushes 1.3.0 is outdated by 2.0.1
nvidia-modprobe 418.56 is outdated by 430.09
nvidia-modprobe 418.56 is now up to date